import http from "@/utils/request"

export default {
	token: async function(data={}){
		return await http.post("v1/account/login", data);
	},
	info: async function(){
		return await http.get("v1/account/info");
	},
	menu: async function(){
		return await http.get("v1/account/menu");
	},
	log: async function(){
		return await http.get("v1/account/log");
	},
	logout: async function(){
		return await http.post("v1/account/logout");
	},
	infoSave: async function(data){
		return await http.post("v1/account/info", data);
	},
	editPwd: async function(data={}){
		return await http.post("v1/account/password", data);
	},
}
